<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01W-Y2-7eW.title</key>
	<string>エクスポートしています。しばらくお待ちください...</string>
	<key>10.title</key>
	<string>Rich Text (.rtf)</string>
	<key>13.title</key>
	<string>Plain Text (.txt)</string>
	<key>21.title</key>
	<string>ファイルをエクスポート中...</string>
	<key>30.title</key>
	<string>Webページ（.html）</string>
	<key>300043.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>300062.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>300063.title</key>
	<string>Open Office (.odt)</string>
	<key>300114.title</key>
	<string>Final Draft (.fdx)</string>
	<key>300136.title</key>
	<string>テキストファイルを次のようにエクスポート：</string>
	<key>300137.title</key>
	<string>注釈</string>
	<key>300138.title</key>
	<string>メタデータ</string>
	<key>300139.title</key>
	<string>スナップショット</string>
	<key>300140.title</key>
	<string>情報をエクスポート</string>
	<key>300141.title</key>
	<string>デフォルトの最終ドラフト台本要素を使用</string>
	<key>300143.title</key>
	<string>選択されたドキュメントのみ</string>
	<key>300144.title</key>
	<string>タイトル含む</string>
	<key>300147.title</key>
	<string> ".txt" を追加</string>
	<key>300155.title</key>
	<string>コメントと注釈の追加・削除</string>
	<key>300183.title</key>
	<string>非テキストファイルは元の形式でエクスポートされる。</string>
	<key>300187.title</key>
	<string>サブ文書をエクスポートしない</string>
	<key>300194.title</key>
	<string>アウトライナーに表示される列のみを含む</string>
	<key>300198.title</key>
	<string>カンマ区切り値（CSV）</string>
	<key>300199.title</key>
	<string>タブ区切り値（TSV）</string>
	<key>300200.title</key>
	<string>セミコロン区切り値（TXT）</string>
	<key>300202.title</key>
	<string>フォーマット：</string>
	<key>300205.title</key>
	<string>テキストエンコーディング：</string>
	<key>300208.title</key>
	<string>Western(西欧)(Windows Latin 1)</string>
	<key>300209.title</key>
	<string>Unicode（UTF-8）</string>
	<key>300210.title</key>
	<string>Western(西欧)(Mac OS Roman)</string>
	<key>300218.title</key>
	<string>バインダー全体をエクスポートする</string>
	<key>300238.title</key>
	<string>Radio</string>
	<key>300239.title</key>
	<string>タイトルのみ</string>
	<key>300240.title</key>
	<string>タイトルとあらすじ</string>
	<key>300241.title</key>
	<string>タイトルとテキスト</string>
	<key>300242.title</key>
	<string>タイトルと注釈</string>
	<key>300244.title</key>
	<string>ファウンテン・スクリーンプレイ(.fountain)</string>
	<key>3jZ-WM-ebO.title</key>
	<string>エクスポートされたファイルの数</string>
	<key>8W6-ko-Bem.title</key>
	<string>MultiMarkdown (.mmd)</string>
	<key>9.title</key>
	<string>添付付きのリッチテキスト (.rtfd)</string>
	<key>9gQ-gl-lFl.title</key>
	<string>Scrivenerセクションへ戻るリンクを入れる</string>
	<key>OCf-wc-8cS.label</key>
	<string>メタデータ</string>
	<key>dUj-ME-3EB.label</key>
	<string>オプション</string>
	<key>qNh-x1-DL1.title</key>
	<string>リッチテキストをMultiMarkdownに変換する</string>
	<key>rHG-CF-aGY.title</key>
	<string>Scrivener 2.xプロジェクトのエクスポート</string>
	<key>zEj-36-Ne4.title</key>
	<string>輸出支援資料：</string>
</dict>
</plist>
